### Index

- initGenerator (src/.../generator.ts)
- SetupDynamicMfe (src/.../setup-dynamic-mfe.ts)

### src/generators/init/generator.ts

###

initGenerator
`initGenerator(tree: Tree, options: InitGeneratorSchema)`

Parameters :

Name | Type | Optional
tree | `Tree` | No
options | `InitGeneratorSchema` | No

### src/lib/setup-dynamic-mfe.ts

###

SetupDynamicMfe
It is not possible to use the `import` statement in the `main.ts` file. This results in a runtime error.
`SetupDynamicMfe(environment: Environment)`

Parameters :

Name | Type | Optional
environment | `Environment` | No

# results matching ""

# No results matching ""